Bug 1476786 - please update to upstream
please update to upstream
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: awesome (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Moschny
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-31 09:18 EDT by dac.override
Modified: 2017-08-12 14:25 EDT (History)
1 user (show)

See Also:
Fixed In Version: awesome-4.2-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-12 14:25:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dac.override 2017-07-31 09:18:25 EDT
Description of problem:

v4.12 was released recently, fixes some bugs
Comment 1 Fedora Update System 2017-08-02 15:05:48 EDT
awesome-4.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d902f7f6d2
Comment 2 Fedora Update System 2017-08-03 20:24:01 EDT
awesome-4.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d902f7f6d2
Comment 3 Fedora Update System 2017-08-12 14:25:04 EDT
awesome-4.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.